* {
	margin:0;
	padding:0;
}
html {
	font-family:sans-serif;
	font-size:.9em;
}
p {
	padding:15px 10px 0px 10px;
}
h3 {
	color: #a00;
	padding: 10px 0 0 18px;
}
h3 a {
	text-decoration: none;
	color: #a00;
}
#container {
	width:901px;
	margin:0 auto;
	background:#fff;
}
#content,
#contentWide {
	float:left;
	background:#fff;
	width:890px;
	padding:0 5px 10px;
}
#content fieldset div {
	float:left;
	clear:left;
	margin:.3em 0;
	width:100%;
}
#content fieldset label {
	float:left;
	width:10em;
}
#content h1 {
	color:#c00;
	text-align:center;
	padding-top:15px;
	font-size:2.1em;
}
#header {
	min-height:105px;
	height: 108px;
	text-align:center;
	background: url(images/header-bg.jpg) top repeat-x;
}
#headerContainer {
	width:900px;
	margin:0 auto;
}
#headerImage {
	float:left;
	width:276px;
	height:105px;
	margin-left:10px;
	background:url(images/headerImage.png) no-repeat;
	display: none;
}
#headerLogo {
	float:left;
	display:block;
	width: 900px;
	height: 100px;
	margin: 0;
	background: url(images/headerLogo-new.jpg) center no-repeat;
	text-indent: -9999px;
	text-decoration: none;
}
body {
	background: #1b7ff7;
}
#nav {
	position:relative;
	z-index:10;
	min-height:23px;
	background: #9f1615 url(images/navBG.png) repeat-x;
	line-height:23px;
	text-align:center;
}
#nav ul {
	list-style-type:none;
}
#nav li {;
	position:relative;
	margin:0;
	padding:3px 0 3px;
	height:10px;
	display:inline;
	text-align:left;
	color:#fff;
}
#nav a {
	color:#fff;
	text-decoration:none;
	padding:4px 17px 6px;
}
#nav a:hover {
	background:#090473 url(images/navHoverBG.png) repeat-x;
}
#nav ul li:hover a {
	background:#090473;
}
.pop {
	border:1px solid #daccad;
}
#nav li:hover ul,
#nav li.sfhover ul {
	display:block;
	left:0;
	top:23px;
}
#nav ul li:hover a {
	background: #9f1615;
}
#nav ul li a:hover {
	background: #1256ca url(images/navHoverBG.png) repeat-x;
}
.tick {
  margin:5px;
}
.isnot {
  margin:10px 5px;
}
.tick li {
	list-style-image: url(images/ticks.jpg);
  line-height:20px;
  margin: 0 0 0 40px;
}
.isnot li {
  line-height:20px;
  margin: 0 0 0 40px;
}
.barHeader h5, /* legacy class */
.block h5,
.newsletterHeader,
.blogPostHeader {
	background: #1143bf url(images/barHeader.gif) top repeat-x;
	border-left: 10px solid #7a98e2;
}
#welcome {
	background: none;
}
#para {
	padding-right: 0;
	background: none;
}
#contentWide {
	width: auto !important;	
}
#details {
	padding:15px;
}
#questions {
	padding:0 0 0 15px;
	width: 900px;
}
.choice {
	width: 200px;
	border: 1px solid #aaa;
	float: left;
	margin: 2px;
	padding: 4px;
}
.option {
	float: left;
	clear: both;
	width: 110px;
}
.radiobutton {
	float: left;
	width: 45px;
	text-align: center;
}
.radiobutton strong {
	font-size: 0.7em;
}
.txtBox {
	padding: 5px;
}
#button {
	text-align: center;
}
#button input {
	border: 1px solid #000;
	background-color: #FFF;
	padding: 5px;
}
table {
	width: 600px;
}
table th {
	text-align: left;
}
table td {
	text-align: center;
	height: 25px;
}
h2 {
	font-size: 1.3em;
}
#footer {
	text-align:center;
	font-size:.9em;
	color:#fff;
	line-height:21px;
	clear:both;
	background: #858585 url(images/footerBG.gif) top repeat-x;
}
#footer p {
	clear:both;
	padding:0;
}
#footer a {
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

/* modified */

.myButton {
	margin-top: 20px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #015696), color-stop(1, #0a93f5) );
	background:-moz-linear-gradient( center top, #015696 5%, #0a93f5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#015696', endColorstr='#0a93f5');
	background-color:#015696;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:15px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
}
.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0a93f5), color-stop(1, #015696) );
	background:-moz-linear-gradient( center top, #0a93f5 5%, #015696 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a93f5', endColorstr='#015696');
	background-color:#0a93f5;
	cursor:pointer;		
}
.myButton:active {
	position:relative;
	top:1px;
}